Bug 16373 - Translations of "workspace"
Summary: Translations of "workspace"
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sawfish (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-16 16:33 UTC by Trond Eivind Glomsrxd
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-22 16:39:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Trond Eivind Glomsrxd 2000-08-16 16:33:25 UTC
The workspaces are named "mellomrom 1", "mellomrom 2" etc.
"mellomrom" in Norwegian only maps to the kind of space between characters. 
(or rarely, between other items...). Call them "arbeidsomrede 1",
"arbeidsomrede 2" etc. instead - just like the menu item.

Comment 1 Havoc Pennington 2001-07-12 20:46:27 UTC
Upstream as http://bugzilla.eazel.com/show_bug.cgi?id=8414

Closing on Red Hat level


Note You need to log in before you can comment on or make changes to this bug.